/* 

Agradecimientos A Mark James[1] por algunos
de sus iconos[2] que se utilizan en plus.es y
bajo una licencia Creative Commons[3].

[1] http://www.famfamfam.com/
[2] http://www.famfamfam.com/lab/icons/silk/
[3] http://creativecommons.org/licenses/by/2.5/

*/

body {
	width: 772px; 
	font-size: 10px;
	margin: 0; 
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black; }

div#publicidad {
	margin: 0;
	padding: 0;
	text-align: center; }
	div#publicidad a {
		display: block;
		margin: 0;
		padding: 0; }
	div#publicidad  img {
		display: block;
		margin: 0;
		padding: 0; }


/* -- Pintabarra 1 --*/
#pintabarra1{ padding-left: 1px; padding-top: 0px; }
	#pintabarra1 a{ display: block; color: black; font-weight: bold; font-size: 10px; margin:8px 0 0 0; text-decoration: none;}
		#pintabarra1 a:hover{ text-decoration: underline; }
		#pintabarra1 a img{ border: 0;}
	#pintabarra1 hr{ height: 1px; background-color: #1E539F; color: #1E539F; border: 0; width: 90%; }

/*	#pintabarra1 form{ background-color: #D9D9D9; border-bottom: 1px dotted #615F60; margin: 0; padding: 5px; }
		#pintabarra1 form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
		#pintabarra1 form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 86px; color: white; height: 16px; verticalalign: top; }
		#pintabarra1 form input{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 15px; height: 16px; }
*/

/* -- Guia Digital+ -- */
#pintabarra1 #alojaguia,
#pintabarra1 #alojaservicios {
	margin: 0;
	padding: 0;
}
#pintabarra1 #alojaPubli {
	margin: 20px 0 0 0;
}

#pintabarra1 #alojaguia h3 {
	height: 21px;
	margin: 0;
	padding: 0;
}
#pintabarra1 #alojaguia h3 span{ display: none; }
#pintabarra1 #alojaguia h3 {
	background: url(../../mediaD/portada2004/cabiguia.gif) no-repeat;
	height: 21px;
	margin: 0; }
#pintabarra1 #alojaservicios h3 {
	background: url(../../mediaD/portada2004/cabservicios.gif) no-repeat;
	height: 21px;
	margin: 20px 0 0 0;
}
#pintabarra1 #alojaservicios h3 span{ display: none; }

#pintabarra1 #alojaguia ul,
#pintabarra1 #alojaservicios ul,
#pintabarra1 #alojaPubli ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
#pintabarra1 #alojaguia ul li,
#pintabarra1 #alojaservicios ul li {
	background-color: #F2F4F3;
	border-bottom: 1px solid #FFF;
	margin: 0;
	padding: 0;
}
#pintabarra1 #alojaguia ul li.desactivado {
	padding: 4px 0px 4px 5px;
	background-color: #1E539F;
	color: #888; }
#pintabarra1 #alojaservicios ul li {
	background-color: #D9D9D9;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	padding: 4px 0px 4px 5px;
}
#pintabarra1 #alojaguia ul li a:link,
#pintabarra1 #alojaguia ul li a:visited {
	background-color: #1E539F;
	color: #FFF;
	padding: 4px 0px 4px 5px;
}
#pintabarra1 #alojaguia ul li a:hover,
#pintabarra1 #alojaguia ul li a:active {
	text-decoration: underline;
}
#pintabarra1 #alojaguia ul li.autopromo {
	background-color: #F0F;

}
#pintabarra1 #alojaguia ul li.autopromo a {
	background-color: #FFF;
	border: none;
	margin: 0;
	padding: 3px 0 0 !important;
	background-color: #FFF !important;
}
#pintabarra1 #alojaguia ul li.autopromo img {
	border: none;
	padding: 0;
	margin: 0;
}
#pintabarra1 #alojaguia ul li a,
#pintabarra1 #alojaservicios ul li a {
	margin: 0;
}


#pintabarra1 #alojaguia form{ background-color: #D9D9D9; border-top: 1px dotted #615F60; margin: 0; padding: 5px; }
#pintabarra1 #alojaguia form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
#pintabarra1 #alojaguia form input.buscadorguia,
#pintabarra1 #alojaguia form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 100px; color: white; height: 16px; margin-bottom: 3px; text-transform: lowercase; }
#pintabarra1 #alojaguia form input.buscadorguia{ width: 98px; }
#pintabarra1 #alojaguia form input.botonIr{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 50px; height: 16px; margin-left: 25px; }

		
		
/* -- Pintabarra 2 --*/
#pintabarra2{ background-color: #D9D9D9; }
	#pintabarra2 a img{ border: 0; margin: 8px 0 5px 0;}
	#pintabarra2 a{
	display: block;
}

#pintabarra2 #destacadosbarra{ padding-bottom: 10px; font-size: 10px; }
	#pintabarra2 #destacadosbarra h3{ font-size: 11px; text-align: center; margin: 1em 0; }
		#pintabarra2 #destacadosbarra h3 strong{ color: #1E539F; }

	#pintabarra2 #destacadosbarra .destacado{ margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #1E539F; }
		#pintabarra2 #destacadosbarra .destacado p { margin: 4px; }
			#pintabarra2 #destacadosbarra .destacado p a.titular{ color: #1E539F; font-weight: bold; display: block; margin-bottom: 4px; }
	
	#pintabarra2 form{ background-color: #D9D9D9; border-bottom: 1px dotted #615F60; margin: -15px 0 10px 0; padding: 5px; }
		#pintabarra2 form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
		#pintabarra2 form h4.estupidez { background: url(../../mediaD/portada2004/yademas.gif) no-repeat; height: 24px; padding-bottom: 5px; }
			#pintabarra2 form h4.estupidez span{ display: none; font: bold 14px Arial, sans-serif; color: #2B2B2B; }
		#pintabarra2 form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 86px; color: white; height: 16px; vertical-align: top; }
		#pintabarra2 form input{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 15px; height: 16px; }

		
/* Nueva cabecera */
#portada2004 {
	margin: 20px 0 0 0;
}
#cabeceraplus {
	margin: 3px 0 0 0;
	padding: 0; }
	
	#cabeceraplus #alojalogosecciones {
		margin: 0;
		padding: 0;
		position: relative;
		width: 634px;
		float: left; }
		#cabeceraplus #alojasecciones {
			margin: 0;
			padding: 0; }
			#cabeceraplus #alojasecciones h1 {
				position: absolute;
				top: 0;
				left: 0;
				margin: 0;
				padding: 0; }
			#cabeceraplus #alojasecciones ul#secciones {
				margin: 0;
				padding: 0 0 0 118px;
				list-style: none;
				font-weight: bold;
				color: #000; }
				#cabeceraplus #alojasecciones ul#secciones li {
					display: inline;
					margin: 0;
					padding: 0;
					font-size: 1.1em;
					text-transform: uppercase; }
					#cabeceraplus #alojasecciones ul#secciones li a:link,
					#cabeceraplus #alojasecciones ul#secciones li a:visited {
						display: block;
						text-align: center;
						border: 1px solid #E3E3E3;
						padding: 10px 0;
						margin: 0 3px 0 0;
						width: 124px;
						background: #FFF url(http://www.plus.es/MediaD/portada/bgsecciones.gif) repeat-x;
						color: #000;
						text-decoration: none;
						float: left; }
					#cabeceraplus #alojasecciones ul#secciones li a:hover,
					#cabeceraplus #alojasecciones ul#secciones li a:active {
						color: #0035AD;
						background: #FFF url(http://www.plus.es/MediaD/portada/bgsecciones2.gif); }	
		#cabeceraplus #alojaselects {
			clear: both;
			background: #DCDCDB;
			padding: 10px 10px 11px 10px;
			margin: 0;
			border-top: 3px solid #FFF;
			position: relative; height:12px;}
			* html #cabeceraplus #alojaselects {
				padding: 10px 10px 11px 10px; height:auto;}
			#cabeceraplus #alojaselects span#fechacab {
 
				font-style: italic;
				font-weight: bold;
				font-size: 1em;
				padding: 0 39px 0 0px;
				
				color: #444; }
			* html #cabeceraplus #alojaselects span#fechacab {
				padding: 0;
				margin: 0 0px 0 -118px; }
				#cabeceraplus #alojaselects form#destacados1 {
					margin: 0;
					padding: 0;
					position: absolute;
					top: 5px;
					left: 138px; }
					* html #cabeceraplus #alojaselects form#destacados1 {
						top: 8px;
						left: 10px; }					
				#cabeceraplus #alojaselects form#destacados2 {
					margin: 0;
					padding: 0;
					position: absolute;
					top: 5px;
					right: 10px; }
					* html #cabeceraplus #alojaselects form#destacados2 {
						top: 8px; }
				#cabeceraplus #alojaselects select {
					margin: 0;
					padding: 0 0 0;
					width: 200px;
					font-size: 1em;
					position: relative;
					top: 1px;}
				* html #cabeceraplus #alojaselects select {
					top: 0;
				}
				#cabeceraplus #alojaselects input {
					margin: 0 0 0 5px;
					padding: 0 0 2px 0;
					width: 25px;
					font-size: .9em;
					font-weight: bold; }
				
	
	#cabeceraplus #alojacuadrousuarios {
		border: 1px solid #E3E3E3;
		border-left: none;
		background: #D9D8D8 url(http://www.plus.es/MediaD/portada/bgusuarios.gif) top repeat-x;
		padding: 5px;
		margin: 0 0 0 634px;
		min-height: 59px; }
		* html #cabeceraplus #alojacuadrousuarios {
			padding: 5px 5px 8px 5px; }

		#cabeceraplus #alojacuadrousuarios p {
			margin: 0;
			padding: 0;
			text-align: center; }
			
		#cabeceraplus #alojacuadrousuarios a.login {
			display: block;
			margin: 0 5px 6px 5px;
			padding: 5px 10px;
			width: 99px;
			height: 16px;
			text-align: right;
			background: transparent url(http://www.plus.es/MediaD/portada2004/fndbotonlogin.gif) left no-repeat;
			font-weight: bold; }
			
			* html #cabeceraplus #alojacuadrousuarios a.login {
				margin: 0 0 6px 1px; }
			
			#cabeceraplus #alojacuadrousuarios a:link,
			#cabeceraplus #alojacuadrousuarios a:visited {
				color: #00E; }
			
			#cabeceraplus #alojacuadrousuarios a:hover,
			#cabeceraplus #alojacuadrousuarios a:active,
			#cabeceraplus #alojacuadrousuarios a:focus {
				color: #000; }

		/* Logado */
		#cabeceraplus #alojacuadrousuarios #opcioneslogado {
			height: 56px; }
		#cabeceraplus #alojacuadrousuarios #opcioneslogado span {
			color: #222;
			font-weight: bold; }
		#cabeceraplus #alojacuadrousuarios #opcioneslogado span.user {
			color: #0035AD; }
		#cabeceraplus #alojacuadrousuarios #opcioneslogado ul {
			list-style: square inside none;
			padding: 4px 5px 0px 5px;
			margin: 0; }
		#cabeceraplus #alojacuadrousuarios #opcioneslogado ul li {
			padding: 1px 0;	}
		#cabeceraplus #alojacuadrousuarios #opcioneslogado a:link,
		#cabeceraplus #alojacuadrousuarios #opcioneslogado a:visited {
			color: #000; }
		#cabeceraplus #alojacuadrousuarios #opcioneslogado a:hover,
		#cabeceraplus #alojacuadrousuarios #opcioneslogado a:active { }
		
	
	
/* Pinta Ruta */
.pintaRuta, .pintaRuta strong, .pintaRuta a, .pintaRuta span {
	font-size: 11px; }
.pintaRuta strong {
	font-variant: normal;
	font-weight: bold; }
.pintaRuta a, .pintaRuta span {
	color: Black;
	text-transform: lowercase; }

/* - Pie de página - */
#alojapie2004 {
	text-align: center; 
	font-size: 10px; 
	clear: both; 
	width: 772px; }
	#alojapie2004 img { 
		border: 0; }
	#alojapie2004 #servicios { 
		border: 1px solid #D7D8D9;
		border-left: none;
		background: #EEE url(http://www.plus.es/MediaD/portada/bgusuarios.gif) top repeat-x;
		height: 21px;
		font-weight: bold;
		padding-top: 7px;
		margin-bottom: 20px; }
		#alojapie2004 #servicios a:link,
		#alojapie2004 #servicios a:visited { 
			text-decoration: none;
			color: #0035AD;
			margin: 0 10px; }
		#alojapie2004 #servicios a:hover { 
			text-decoration: underline; }
	#alojapie2004 #datoslegales { 
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: 2px dotted #D7D8D9; }
		#alojapie2004 #datoslegales p{ margin: 3px 0; color: black;}
		#alojapie2004 #datoslegales .huevo { color: black; text-decoration: none; cursor: text; }
		#alojapie2004 #datoslegales a:link,
		#alojapie2004 #datoslegales a:visited {
			color: #000; }
		#alojapie2004 #datoslegales a:hover,
		#alojapie2004 #datoslegales a:active {
			color: #0035AD; }



/* Estilos globales para plus.es - De suma importancia para la correcta visualización */

img {	border: none; }

/* INICIA ETIQUETAS DE TEXTO ENFATIZADO */
/* indice de estilos por etiqueta:
		STRONG - Muy Importante
		EM - Importante		
		SMALL - Poco relevante
		I - Literal
		.sangrado - Sangría de texto. Aplicado a Párrafo
		.sogecable - Para el texto sogecable. Aplicado a SPAN
		.sumario - Para los extractos de entrevista. */
		
STRONG{ /*font-size: 10px;*/ font-weight: bold; font-variant: small-caps; }
EM { /*font-size: 10px;*/ font-style: normal; font-weight: bold; }
SMALL { font-size: 9px; color: #606060; }
CITE { font-style: italic; }
.sogecable{ font-weight: bold; color: Maroon;}
.sangrado{ text-indent: 15px; }
.sumario{ display: block; float: right; width: 50%; padding: 1em; margin: 0.5em; font-weight: bold; font-style: italic; border: 1px solid #DADADA; text-align: center; }
TABLE{ font-size: 11px; }

/* Calificación moral para toda la web */
.nivelmoral01 { background-color: #FFF; color: black; padding: 1px 2px; font-weight: bold; }
.nivelmoral02 { background-color: #FF0; color: black; padding: 1px 2px; font-weight: bold; }
.nivelmoral03 { background-color: #F33; color: white; padding: 1px 2px; font-weight: bold; }
.nivelmoral04 { background-color: #F33; color: white; padding: 1px 2px; font-weight: bold; }
.nivelmoral05 { background-color: transparent; padding: 1px 2px; font-weight: bold; border: 1px solid black; }
.nivelmoral06 { background-color: #FF0; color: black; padding: 1px 2px; font-weight: bold; }

/* Limpieza de floats */
.rompeFloat, .rompefloat {clear: both; line-height: 1px; height: 1px; }